:root {
--KVhBjwGTWkji: #020304;
--cJQpIImUSKCo: #FFFDFA;
--aygJsGrcSeoy: #000514;
--NyVQNUYWkKVJ: #E0040D;
--yZUcsDtPUAVg: #EDB102;
--sqhIoLfumPxl: #F4D202;
--vnjMuACURksx: #DF3C01;
--aGqUdwXOoNMH: #EE5906;
--ianeFzltatNn: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--cJQpIImUSKCo);
}
a:hover {
color: var(--yZUcsDtPUAVg);
}
.wBTiWymusMIq{
border-style: dashed;
border-width: 0.5px;
border-color:var(--cJQpIImUSKCo);
}
.EBRhnuuDfQzh{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--cJQpIImUSKCo);
}
body {
font-family: var(--ianeFzltatNn), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KVhBjwGTWkji);
color: var(--cJQpIImUSKCo);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.UZBvQJmCHNwK{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.UZBvQJmCHNwK .bKmsPekJYltD,
body.UZBvQJmCHNwK .qEWdMecVNLvK{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.SbCDzJTAmFTy{
width:100%;
}
.dtuVdYeIDrpl {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.bLknYXXBtZfr {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--aygJsGrcSeoy);
}

.SbCDzJTAmFTy,
.GeroakDzVIIa,
.DMlKccAgjafK{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.MrtRAgYSzkKF{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--cJQpIImUSKCo);
background-color: transparent;
}
.MrtRAgYSzkKF::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.MrtRAgYSzkKF.XGfuPRgNvQqr::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.vBZuCDFJkgEW,
.inside-DMlKccAgjafK {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.GHEomCXJtcQa {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.GHEomCXJtcQa a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.GHEomCXJtcQa img {
width: 70px;
border-radius:16px;
height: auto;
}

.LrZoShEqcBqq{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.vvDOyiNHahMZ a,
.LrZoShEqcBqq a{
border:2px solid var(--yZUcsDtPUAVg);
color: var(--cJQpIImUSKCo);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.vvDOyiNHahMZ a:nth-child(2),
.LrZoShEqcBqq a:nth-child(2) {
background:var(--aGqUdwXOoNMH);
border:none;
}

.YghExqdIWSWs:hover,
.vvDOyiNHahMZ a:nth-child(1):hover,
.LrZoShEqcBqq a:nth-child(1):hover {
background-color: var( --aGqUdwXOoNMH);
}

.vvDOyiNHahMZ a:nth-child(2):hover,
.LrZoShEqcBqq a:nth-child(2):hover {
background-color: var( --sqhIoLfumPxl);
}

.vvDOyiNHahMZ{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --KVhBjwGTWkji);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.DKxzOpQJrdKX {
display: none;
background: none;
color: var(--cJQpIImUSKCo);
border: none;
font-size: 2rem;
cursor: pointer;

}

.DKxzOpQJrdKX::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.DKxzOpQJrdKX.eYCJELQuwMty::before {
content: '✕';
}

.yPtLxBMaGzRp{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.ZDRoukYfFWUj {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--KVhBjwGTWkji);
}


.wwOISZemHNgH {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.ZDRoukYfFWUj .rVlSFvWPfxGD,
.BmUjcSjRzUtF{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.BmUjcSjRzUtF::-webkit-scrollbar {
display: none;
}
.jOsLFGPjercm {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.jOsLFGPjercm span{
font-size:24px;
}
.rVlSFvWPfxGD {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.xrauLmMsJdnY  {
display:none;
}

.zkjbHLBUXHWz  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.zkjbHLBUXHWz  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.bKmsPekJYltD,
.OlvOpvQEzguB {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.jOsLFGPjercm:hover,
.zkjbHLBUXHWz:hover {
background: linear-gradient(
135deg,
var(--sqhIoLfumPxl),
var(--vnjMuACURksx),
var(--aGqUdwXOoNMH)
);
}
.OWywEJLHohgg,
.jOsLFGPjercm a:hover,
.zkjbHLBUXHWz a:hover {
color: var(--cJQpIImUSKCo);
}
.vBZuCDFJkgEW {
margin-bottom: 30px;
padding-top: 12px;
}
.GeroakDzVIIa {
padding: 0 40px;
padding-top: 12px;
}
.fgosTIJBiaIc{
font-size:27px;
text-align:left;
font-weight: bold;
}

.CtxnDRMxPIhl {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.hKIgFPbBredJ{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.TpddXmEphqpU{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--aGqUdwXOoNMH);
border: 1px solid var(--yZUcsDtPUAVg);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.OoQcsINCEZvz{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--cJQpIImUSKCo);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.OoQcsINCEZvz:active{
background: var(--aGqUdwXOoNMH);
}

.OoQcsINCEZvz:disabled{
opacity:.35;
cursor: default;
}

.hDKJQebwwEQb {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.hDKJQebwwEQb::-webkit-scrollbar {
display: none;
}

.IdpSinyLkbOG {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--aGqUdwXOoNMH);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.csVZcXSUgAcG {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.vsigWteeejQo {
font-size: 14px;
font-weight: 600;
color:var(--cJQpIImUSKCo);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.EeAOmFJxxGpI {
font-size: 14px;
font-weight: 700;
color: var(--aGqUdwXOoNMH);
white-space: nowrap;
}

.ahWvMggrzQzB {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.mqccOUzStPjo {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.OmISujzQXLlf {
font-size: 13px;
color:var(--EaewOlEHWzpu);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.xEVXkzVdgpBo{
width: 30px;
height: 30px;
background: var(--NyVQNUYWkKVJ);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.xEVXkzVdgpBo::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.mnPvCeHCSxSk {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.OWfqMKCNLnpE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.OWfqMKCNLnpE__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.OWfqMKCNLnpE__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.OWfqMKCNLnpE img {
border-radius: 22px;
height: auto;
display: block;
}

.XGiCYrDbdDOz {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--cJQpIImUSKCo);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.OWywEJLHohgg {
color: var(--cJQpIImUSKCo);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--sqhIoLfumPxl),
var(--vnjMuACURksx),
var(--aGqUdwXOoNMH)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.OWywEJLHohgg:hover {
background-position: 100% 50%;
}
.XGiCYrDbdDOz strong p{
margin: 0;
}

#JMKlNMlmRmco {
width: 100%;
border: none;
overflow: hidden;
}


.QKAvcIJlLUQA {
transition: filter 0.3s ease, transform 0.3s ease;
}

.QKAvcIJlLUQA:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.sitENUYCoXhb {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.ynrlRVdhIsuv {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.ynrlRVdhIsuv figure{
position:relative;
}
.ynrlRVdhIsuv figure img{
border-radius: 30px;
}
.ynrlRVdhIsuv figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--cJQpIImUSKCo);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.ynrlRVdhIsuv figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.sitENUYCoXhb span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.rFMvlFiiQzFm{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.jmlpSunQeNMh{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--yZUcsDtPUAVg) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.yaBTDZSNlFmS{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.VtybUgAMuRDl{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--yZUcsDtPUAVg);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--cJQpIImUSKCo);
background:var(--aGqUdwXOoNMH);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.VtybUgAMuRDl:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.VtybUgAMuRDl:active{
background: rgba(255,255,255,.10);
}

.VtybUgAMuRDl:disabled{
opacity:.35;
cursor: default;
}

.qEWdMecVNLvK {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.wCaiRRqjevXx {
position: relative;
display: inline-block;
}

.YghExqdIWSWs {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--yZUcsDtPUAVg);
}


.KwlUDUyIDStd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .YghExqdIWSWs .KwlUDUyIDStd {
transform: rotate(180deg);
}

.mDPksqeWmTTN {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--KVhBjwGTWkji);
border: 1px solid  var(--yZUcsDtPUAVg);
}
.RhrfjyDQfuwA{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .mDPksqeWmTTN {
display: flex;
flex-direction: column;
}


.mDPksqeWmTTN .HfjTuqSttUrd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--cJQpIImUSKCo);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.mDPksqeWmTTN .HfjTuqSttUrd:hover {
background: var(--cJQpIImUSKCo);
color: var(--aGqUdwXOoNMH);
}

.RNgqvhybXTTa {
background-color: var(--NyVQNUYWkKVJ);
color: var(--cJQpIImUSKCo);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.RNgqvhybXTTa:hover {
background-color: var(--aGqUdwXOoNMH);
}

.RNgqvhybXTTa a {
color: var(--cJQpIImUSKCo);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.YrpoqKdOymbr{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--yZUcsDtPUAVg);
padding: 10px;
color: var(--cJQpIImUSKCo);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--yZUcsDtPUAVg);
color: var(--cJQpIImUSKCo);
}


.BgGYMLacgaJS {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.BgGYMLacgaJS figure{
cursor:pointer;
}

.MlhThtpcxSgT{
display: grid;
gap: 20px;
color:var(--cJQpIImUSKCo);
}

.MlhThtpcxSgT-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--aGqUdwXOoNMH);
border-radius: 8px;
}

.MlhThtpcxSgT-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.MlhThtpcxSgT-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.JLkIAxKwmSGB{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.JLkIAxKwmSGB p{
margin:0;
}
input[type="checkbox"]:checked ~ .MlhThtpcxSgT-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .JLkIAxKwmSGB{
display:block;

}

.DMlKccAgjafK {
color: var(--cJQpIImUSKCo) ;
padding:32px 40px;

}
.RQPgeqVbbmkB a{
text-decoration: none;
}

.yYAZuzCdrIUD,
.QrxpkMbFEouL{

}

.TihuHDnaUbWh{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.TihuHDnaUbWh figure{
max-width: 70px;

}

.QXAQFLkicimD {
display:flex;
flex-direction:column;
width:50%;
}
.qnvKSXyLsGZG {
display: flex;
align-items: center;
justify-content: space-around;
}


.nhhhaeotLPbL {
width:50%;
}

.pzkDxWOEHOBx {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.jEyvISmSoqAv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.ZhWMDpjnndVK {
margin: 0;
padding: 0;
}


.RQPgeqVbbmkB:hover {
border-bottom: 1px solid var(--aGqUdwXOoNMH);
}

.LFAqokMvnZAd{
display: flex;
justify-content: center;
}

.kzdBakUDGAAV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--cJQpIImUSKCo);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kzdBakUDGAAV:hover {
opacity: 1;
}

.kzdBakUDGAAV::after,
.kzdBakUDGAAV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cJQpIImUSKCo);
}

.kzdBakUDGAAV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kzdBakUDGAAV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.HwNWWCSQohEb {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qOxXnLIgVJjL {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.oyJrKthgSVAb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.IBrAcFbqrVWs {
display: flex;
align-items: center;
}

.ynQqRlzbmnzO {
color: var(--cJQpIImUSKCo);
text-decoration: none;
transition: color .2s;
}

.ynQqRlzbmnzO:hover {
text-decoration: underline;
color: var(--YjqTcOhjdmlX);
}

.ynQqRlzbmnzO[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kJfrBSvJyIKc {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.akUFPxzpZzDB{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.akUFPxzpZzDB__show{
display: block;
}

.DeuhiqPYLFhO{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.EclWIAmRjYNb{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.DsDaKfjOgusJ{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.UrxaRqTaUmeC{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.QBSiHVPGFTCb{
position: relative;
z-index: 2;
width:50%;

}

.hcMuFAZLkyMk{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.cdToQAbKkFtt{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.QiPPJZthdnTO{
position: relative;
z-index: 2;
width:50%;
}

.KnGfKrMOtikZ{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --enTzIBdqMYgH);
}


.gnxqdMcZEJDB{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.UpKtEqbqMKTq{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.UpKtEqbqMKTq span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.gnxqdMcZEJDB.is-scratching + .UpKtEqbqMKTq span,
.gnxqdMcZEJDB ~ .UpKtEqbqMKTq span{
opacity: 1;
transform: scale(1);
}
.UpKtEqbqMKTq span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.lYAvRcNHjTVC{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.akUFPxzpZzDB.is-result
.UrxaRqTaUmeC{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.akUFPxzpZzDB.is-result .lYAvRcNHjTVC{
display: flex;
transform: translateY(0);
opacity: 1;
}

.akUFPxzpZzDB.is-result .QiPPJZthdnTO{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.mGlDBucjmQpI{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.jiYmvIGSomkO{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.jiYmvIGSomkO:hover{
transform: translateY(-1px);
opacity: .95;
}

.PozhMQZHRuOv{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.PozhMQZHRuOv img {
display: block;
}


.QGgUPbEmwtSI,
.EWRbCeqWclzg{
display: flex;
flex-direction: column;
gap: 30px;

}
.QGgUPbEmwtSI{
flex: 1;
justify-content: end;
}

.SREBUKOGCmMB__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--cJQpIImUSKCo);
transition: all 0.2s ease;
text-decoration: none;
}
.SREBUKOGCmMB__link span {
font-size: 18px;
font-weight: 400;

}
.SREBUKOGCmMB__link:hover {
transform: translateY(-2px);
}

.AXpHsQHDZPLJ{
color: var(--yZUcsDtPUAVg);
}
.EqKdhQZAcjKp{
font-size: 42px;
margin:0;
line-height: 32px;
}

.YyyIPoesDdYO{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.UFWwkDqaAOKe{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.oBJNYpHmgnKY .SREBUKOGCmMB__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--enTzIBdqMYgH);
}
.YyyIPoesDdYO span{
position: relative;
}
.YyyIPoesDdYO span:first-child{
padding-left: 15px;
}
.YyyIPoesDdYO span:last-child{
padding-left: 20px;
}
.YyyIPoesDdYO span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.YyyIPoesDdYO span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.tOAiaIhwmihy .SREBUKOGCmMB__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--enTzIBdqMYgH);
}


@media(max-width: 1100px){
.dtuVdYeIDrpl {
gap:10px;

}
.lnESeyKWSNYV {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.PTJmqCwGgnLl {
grid-template-columns: repeat(2, 1fr);
}
.UFWwkDqaAOKe{
width:100%;
}
.SREBUKOGCmMB__link{
min-width: 350px;
}
.EqKdhQZAcjKp{
font-size: 32px;
line-height: 32px;
}
.YyyIPoesDdYO{
gap: 10px;
justify-content: center;
}
.EWRbCeqWclzg{
width: 100%;
gap: 10px;
text-align: center;
}
.QGgUPbEmwtSI{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.ewDVFOobhWIo{
min-width:250px;
gap: 0;
}
.ewDVFOobhWIo p{
margin-bottom: 0;
}

.SREBUKOGCmMB__link{
font-size: 20px;
min-width: 300px;
}
.EWRbCeqWclzg .RNgqvhybXTTa__link{
min-width: 250px;
}
.PozhMQZHRuOv{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.PozhMQZHRuOv .FasDxxzOZjom img{
max-width:500px;
}
}

@media(max-width: 768px){
.SbCDzJTAmFTy,
.GeroakDzVIIa,
.DMlKccAgjafK{
margin-left: 0;
}
.bLknYXXBtZfr{
position: static;
}
.GHEomCXJtcQa{
margin-left:20px;
}
.MrtRAgYSzkKF{
display: none;
}
.ZDRoukYfFWUj{
transform: translateX(-100%);
}
.ZDRoukYfFWUj.fRJbxpkNBnEP {
transform: translateX(0);
}
.yPtLxBMaGzRp.ilzddPtTqvJm {
opacity: 1;
visibility: visible;
}
.DKxzOpQJrdKX {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.jOsLFGPjercm span,
.MbTMVvMMLjpO{
display:none;
}
.zkjbHLBUXHWz,
.jOsLFGPjercm{
padding: 7px;
}

.wwOISZemHNgH{
padding: 0 16px;
}
.jOsLFGPjercm:first-child{
background: linear-gradient(
135deg,
var(--sqhIoLfumPxl),
var(--vnjMuACURksx),
var(--aGqUdwXOoNMH)
);
}
.dtuVdYeIDrpl {
justify-content: end;
}
.ZDRoukYfFWUj .xrauLmMsJdnY {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.EBRhnuuDfQzh{
top: 0;
}
.xrauLmMsJdnY .rVlSFvWPfxGD{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.XGiCYrDbdDOz {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.OWfqMKCNLnpE {
height: unset;
min-height: 200px;
}
.TnCmaElIQcoo{
flex-wrap: wrap;
}
.eHXaXlEjUVtS:nth-child(1){
width: 100%;
justify-content: center;
}
.eHXaXlEjUVtS:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.eHXaXlEjUVtS:nth-child(3) {
width: 50%;
}
.OWfqMKCNLnpE__box{
padding: 0;
}
.qnvKSXyLsGZG {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.QXAQFLkicimD {
width:100%;
font-size:16px;
}
.nhhhaeotLPbL {
width:100%;
}

.HfjTuqSttUrd {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.vvDOyiNHahMZ{
display:flex;
}
.LrZoShEqcBqq{
display:none;
}
.fgosTIJBiaIc{
font-size: 21px;
}
}
@media(max-width: 576px){
.bLknYXXBtZfr{
margin-left: 0;
align-items: center;
}

.GHEomCXJtcQa{
order: 2;
}
.GeroakDzVIIa,
.DMlKccAgjafK,
.bLknYXXBtZfr {
padding: 8px 15px;
}
.GHEomCXJtcQa img {
width: 50px;
}

.XGiCYrDbdDOz {
font-size: 20px;
gap: 20px;
width: 95%;
}
.XGiCYrDbdDOz div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.PTJmqCwGgnLl {
grid-template-columns: repeat(1, 1fr);
}

.lnESeyKWSNYV {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.naJKcrXPhUqa{
flex-direction: column;
align-items: center;
}

.ZgWBLufazfPn {
padding-left: 10px;
}

.OWywEJLHohgg {
font-size: 20px;
padding: 10px 20px;

}
.SREBUKOGCmMB__link{
min-width: 300px;

}
.YyyIPoesDdYO span{
font-size:16px;
}
.lYAvRcNHjTVC{
flex-direction: column;
align-items: center;
justify-content: center;
}
.lYAvRcNHjTVC{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.mGlDBucjmQpI{
max-width: 100%;
}
.UrxaRqTaUmeC{
flex-direction:column;
}

.QiPPJZthdnTO,
.QBSiHVPGFTCb{
width:100%;
}
}
